### Method

# Gcr CertificateField get_value

#### Declaration [src]

    gboolean
    gcr_certificate_field_get_value (
      GcrCertificateField* self,
      GValue* value
    )

#### Description [src]

Get the value of the field.

The `value` will have been initialized to the `GType` the value should be provided in.

Gets property | `Gcr.CertificateField:value`

#### Parameters

`value` | `GValue`
| The `GValue` to fill.
| The argument will be set by the function.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if the value was set successfully.